// Overrides

"APPOVERRIDE_1" = "Genişletilmiş Control Strip";
"APPOVERRIDE_2" = "F1, F2 vb. Tuşları Göster";
"APPOVERRIDE_3" = "Uygulama Denetimleri";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Hızlı Eylemler";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Ayarlar";
"Favorite" = "Favori";

"Quit" = "Çık";
"Hide" = "Gizle";
"Show" = "Göster";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Ayarlar";
"ABOUT_TAB" = "Hakkında";
